# Generated by Django 2.2.5 on 2021-12-15 10:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0018_auto_20211215_1935'),
    ]

    operations = [
        migrations.AlterField(
            model_name='savedposts',
            name='post_id',
            field=models.CharField(max_length=31),
        ),
    ]
